<?xml version="1.0" encoding="utf-8"?>
<component size="289,383">
  <controller name="index" pages="0,0,1,1,2,2,3,3,4,4" selected="0"/>
  <displayList>
    <image id="n30_9aez" name="n30" src="9aez20" fileName="img/shop_gift_small_bg.png" xy="0,0"/>
    <text id="n9_agfu" name="coin_text" xy="19,235" size="252,54" fontSize="40" color="#f4f5f5" align="center" vAlign="middle" autoSize="shrink" text="9999"/>
    <graph id="n31_9aez" name="n31" xy="144,165" size="1,1" type="rect"/>
    <image id="n21_d3a9" name="n21" src="wgo41w" fileName="img/buygold_bq.png" xy="-1,3" group="n26_re5l"/>
    <text id="n13_agfu" name="off_text" xy="3,8" size="98,46" group="n26_re5l" fontSize="34" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="250%"/>
    <text id="n14_agfu" name="content_text" xy="103,15" size="66,32" group="n26_re5l" fontSize="22" color="#ffffff" vAlign="middle" autoSize="shrink" text="OFF"/>
    <group id="n26_re5l" name="discount" xy="-1,3" size="188,59" advanced="true"/>
    <text id="n27_re5l" name="text_tips" xy="18,2" size="263,44" visible="false" fontSize="32" color="#f4f5f5" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Daily Rewards">
      <gearDisplay controller="index" pages="0"/>
    </text>
    <component id="n24_d3a9" name="btn_buy" src="d3a90" fileName="com/btn_buy.xml" xy="14,291" pivot="0.5,0.5"/>
    <text id="n29_re5l" name="text_ads" xy="33,53" size="211,64" visible="false" fontSize="48" color="#def7bf" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#265e12" strokeSize="3" text="Need {num=5} ADs">
      <gearDisplay controller="index" pages="1,2,3,4"/>
      <gearColor controller="index" pages="1,2,3,4" values="#fbefdb,#583c19|#fbefdb,#583c19|#fbefdb,#583c19|#fbefdb,#583c19" default="#def7bf,#265e12"/>
    </text>
    <image id="n32_nq23" name="n32" src="nq232t" fileName="img/shop_gift_money1.png" xy="25,54">
      <gearDisplay controller="index" pages="0,1"/>
    </image>
    <image id="n33_nq23" name="n33" src="nq232u" fileName="img/shop_gift_money2.png" xy="21,76">
      <gearDisplay controller="index" pages="2"/>
    </image>
    <image id="n34_nq23" name="n34" src="nq232r" fileName="img/shop_gift_money3.png" xy="23,71">
      <gearDisplay controller="index" pages="3,4"/>
    </image>
  </displayList>
</component>